# NetworkConfig.SecondsHistory Field
The amount of seconds to keep a lag compensation position history

MLAPI API Reference

# NetworkConfig
SecondsHistory Field

[This is preliminary documentation and is subject to change.]

The amount of seconds to keep a lag compensation position history

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public float SecondsHistory

Request Example
View Source

#### Field Value

Type: Single
See Also

#### Reference

NetworkConfig Class
MLAPI.Data Namespace